
<html lang="en">
    {% extends 'base.html' %}
    {% load static %}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    {% block content %}
    <h2> Listo!</h2>
    <div class="container minh">
        <small class="text-muted">
        <h3> Hemos enviado un ingenioso metodo para restablecer tu contraseña a tu correo</h3>
        </small>
    </div>
    {% endblock content %}
</body>
</html>